@font-face {
    font-family: 'Suit';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Thin.woff2') format('woff2');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'Suit';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'Suit';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Light.woff2') format('woff2');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Suit';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Regular.woff2') format('woff2');
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Suit';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Suit';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Suit';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Suit';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'Suit';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Heavy.woff2') format('woff2');
    font-weight: 900;
    font-display: swap;
}

@charset 'utf-8';


		@font-face {
			font-family: 'Pretendard';
			src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
			font-weight: 500;
			font-display: swap;
		}

		@font-face {
			font-family: 'Pretendard';
			src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-SemiBold.woff') format('woff');
			font-weight: 600;
			font-display: swap;
		}

		@font-face {
			font-family: 'Pretendard';
			src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-ExtraBold.woff') format('woff');
			font-weight: 800;
			font-display: swap;
		}
		
		.countbox { width:100%;height:auto;overflow:hidden;background:#dcc3be;text-align:center; }
		.countbox .countboxin { position:relative;width:1920px;height:auto;overflow:hidden;margin:0px auto;color:#fff;font-family: 'Pretendard'; }
		.countbox .countboxin img { width:100%; }
		.countbox .countboxin .ctext1 { position:absolute;width:170px;height:auto;overflow:hidden;left:36.4%;top:76%;text-align:left; }
		.countbox .countboxin .ctext2 { position:absolute;width:170px;height:auto;overflow:hidden;left:61.4%;top:54.5%;text-align:left; }
		.countbox .countboxin .ctext3 { position:absolute;width:170px;height:auto;overflow:hidden;left:83.5%;top:27%;text-align:left; }
		.countbox .countboxin .st1 { font-size:20px;font-weight: 600;text-shadow: 1px 2px 3px #000000;line-height:24px; }
		.countbox .countboxin .st2 { font-size:45px;font-weight: 500;text-shadow: 1px 2px 3px #000000;line-height:48px; }
		.countbox .countboxin .st3 { font-size:30px;font-weight: 800;text-shadow: 1px 2px 3px #000000; }

.ko_box { font-family: 'Suit';font-size:16px;font-weight: 600;background:#cabbaa;color:#fff;padding:4px 16px;border-radius:20px; }
.jp_box { font-family: 'Suit';font-size:16px;font-weight: 600;padding:0px 16px; }
.cfs { font-family: 'Suit';font-size:14px;font-weight: 300;width:167px;display:flex;justify-content: center; }
.cfs li { padding:0px 10px; }

.cf:after{content:''; display: block; clear: both;}
.img_center{text-align: center;}

.p_t90{padding-top: 90px;}
.p_b50{padding-bottom: 50px;}

#header,#visual_wrap,#section{min-width: 1500px;}

.side_quick{position: absolute; right: 30px; top: 197px; z-index: 999999;}
.side_quick ul li { /*border-bottom: 1px solid #d1d1d1;*/margin-bottom:7px;width: 94px;text-align:center; }
.side_quick ul li a{display: block;  height: auto; position: relative;}

.side_quick ul li a span {display: block; font-size: 14px; font-family: 'notokr_demilight';text-align: center;  letter-spacing: -0.1em; color: #000000; position: absolute; bottom: 14px; width: 100%;}
.side_quick ul li a.q08 { height: auto; }




#header { min-width: 1500px; background: #ffffff;display:flex;justify-content: center;top: 0px; max-width:1886px;width: 100%; z-index: 9999;margin:0px auto;}
#header .top {width: 160px;position: relative; height: 91px;display:flex;align-items: center; }
#header .top2 {width: 292px;position: relative; height: 91px;display:flex;align-items: center; }
#header .left_banner{top:32px;left:0;}
#header .right_banner{position:absolute;top:50px;right:0;}
#header .top>ul{position: absolute;}
#header .top>ul{right: 0px; top: 15px;}
#header .top>ul li{float: left; margin-left: 20px;}
#header .top>ul li a {display: block; font-size: 12px; color: #414141; letter-spacing: -0.1em;}
#header .top>h1>a {display: block;}
#header .gnb{height: 82px;}
#header.fadeInDown { width:100% !important;max-width:100%;justify-content: center; }
#header.fadeInDown .gnb { max-width:100%; }
#header .gnb>ul{width: 1400px; margin: 0 auto; position: relative; height: 91px;}
#header .gnb>ul>li{float: left; width: 11%; text-align: center; position: relative; /*line-height: 16px;*/line-height: 20px;  height: 100%;}
#header .gnb>ul>li>a { display: flex;align-items: center;justify-content: center;font-size: 18px; color: #000000; height: 100%; letter-spacing: -0.1em; font-family: 'notokr_regular';}
#header .gnb>ul>li>a>span{display: block; font-size: 14px; color: #666666; padding: 43px 0 5px 0; letter-spacing: -0.05em; font-family: 'notokr_regular';}
#header .gnb>ul>li>ul{position: absolute; z-index: 99999999999000009; display: none; padding-top: 15px; height:420px; width: 100%;/* border-right: 1px solid #e6e6e6;*/ box-sizing: border-box;}
#header .gnb>ul>li:last-child>ul{border-right: 0;}
#header .gnb>ul>li>ul>li{margin-bottom: 16px;}
#header .gnb>ul>li>ul>li>a{display: block; font-size: 13px; color: #fff;font-weight:600; line-height: 18px; overflow-wrap: break-word; font-family: 'notokr_demilight';}
#header .gnb>ul>li>ul>li>a:hover{color:#ffa6fb;}
#header .bg_menu {/*background: rgba(255,255,255,0.9);*/ 
  background-color:rgba(107, 101, 101, 0.9);border-bottom: 1px solid #e6e6e6; display: none; height:350px;/*height: 530px;*/ position: absolute; top: 91px; 
  width: 100%; z-index: 40;}


#visual_wrap .top_wrap{position: absolute; width: 1500px; left: 30%; margin-left: -300px; top: 25px; z-index: 9999999999999;}
#visual_wrap .top_wrap .left{float: left;}
#visual_wrap .top_wrap .right{float: right;}
#visual_wrap .top_wrap ul{overflow: hidden;}
#visual_wrap .top_wrap ul li{float: left;}
#visual_wrap .top_wrap ul li a{display: block; margin: 0 5px;}

#visual_wrap .slick-dotted.slick-slider{margin-bottom: 0;}
#visual_wrap .slick-slider .slick-track,#visual_wrap  .slick-slider .slick-list{height: 823px;}
#visual_wrap .slick-prev {left: 5px; z-index:100;}
#visual_wrap .slick-next {right: 5px;}
#visual_wrap .slick-dots {bottom: 65px;display: none;}
#visual_wrap .slick-dots li button::before{content: none;}
#visual_wrap .slick-dots li{width: 16px; height: 16px;  background:url(/images/visual_dot.png) no-repeat;}
#visual_wrap .slick-dots li:hover{background:url(/images/visual_dot_active.png) no-repeat;}
#visual_wrap .slick-dots li.slick-active{background:url(/images/visual_dot_active.png) no-repeat;}

.text_wrap{position: relative; width: 1274px; height: 823px; margin:0 auto;font-family: 'Suit'; }

.text_wrap > div{position: absolute;}

.text_wrap .visual01_text01{top: 164px; left: 0%;}
.text_wrap .visual01_text02{top: 225px; animation-duration: 0.5s; left: 0%;font-size: 45px;font-weight:500;color:#fff; }
.text_wrap .visual01_text03{top: 303px; animation-duration: 0.5s; left: 0%;font-size:20px;font-weight:300;color:#fff; }
.text_wrap .visual01_text04 {bottom: 240px; animation-duration: 0.5s; right: 0%;color:#fff; }
.text_wrap .visual01_text04 .visual01_text04_in { display:flex; }
.text_wrap .visual01_text04 .visual01_text04_inbox {  }
.text_wrap .visual01_text04 .visual01_text04_inbox01 { width:205px; }
.text_wrap .visual01_text04 .visual01_text04_inbox02 { width:350px; }
.text_wrap .visual01_text04 .visual01_text04_inbox03 { width:305px; }
.text_wrap .visual01_text04 .visual01_text04_inbox_small { font-size:22px;color:#cabbaa; }
.text_wrap .visual01_text04 .visual01_text04_inbox_big { color:#fff; }
.text_wrap .visual01_text04 .visual01_text04_inbox_big .yearcount, 
.text_wrap .visual01_text04 .visual01_text04_inbox_big .bodycount, 
.text_wrap .visual01_text04 .visual01_text04_inbox_big .skincount { font-size:89px;font-weight:700; }
.text_wrap .visual01_text04 .visual01_text04_inbox_big .smtext { font-size:45px; }

.text_wrap .visual02_text01{top: 164px; left: 0%;font-size: 32px; color:#c3b4a1;font-weight:300; }
.text_wrap .visual02_text02{top: 225px; animation-duration: 0.5s; left: 0%;font-size: 45px;font-weight:500;color:#2b2a2a; }
.text_wrap .visual02_text03{top: 303px; animation-duration: 0.5s; left: 0%;font-size:20px;font-weight:300;color:#2b2a2a; }
.text_wrap .visual02_text04{top: 550px; animation-duration: 0.5s; left: 0%;font-size:20px;font-weight:300;color:#2b2a2a; }

.text_wrap .visual03_text01{top: 164px; left: 0%;font-size: 32px; color:#fff;font-weight:300; }
.text_wrap .visual03_text02{top: 225px; animation-duration: 0.5s; left: 0%;font-size: 45px;font-weight:500;color:#fff; }
.text_wrap .visual03_text03{top: 303px; animation-duration: 0.5s; left: 0%;font-size:20px;font-weight:300;color:#fff; }
.text_wrap .visual03_text04{top: 550px; animation-duration: 0.5s; left: 0%;font-size:20px;font-weight:300;color:#fff; }

.text_wrap .visual04_text01{top: 164px; left: 0%;font-size: 32px; color:#c3b4a1;font-weight:300; }
.text_wrap .visual04_text02{top: 225px; animation-duration: 0.5s; left: 0%;font-size: 45px;font-weight:500;color:#fff; }
.text_wrap .visual04_text03{top: 303px; animation-duration: 0.5s; left: 0%;font-size:20px;font-weight:300;color:#fff; }
.text_wrap .visual04_text04{top: 550px; animation-duration: 0.5s; left: 0%;font-size:20px;font-weight:300;color:#fff; }

/* + HOME PAGE: HERO ================================ */
.hero {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
}
.hero:before {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-color: rgba(0, 0, 0, 0.5);
}
.hero .hero-slider-title {
  line-height: 1.15;
  margin-bottom: 10px;
  letter-spacing: -0.025em;
  opacity: 0;
}
.section-hero-slider .hero-slider .hero-slider-image {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  height: 823px;
  width: 100%;
}
.section-hero-slider .hero-slider .hero {
  min-height: 586px;
  background-color: rgba(0, 0, 0, 0.87);
}
.section-hero-slider .hero-slider .hero:before {
  display: none;
}
.section-hero-slider .hero-slider .hero[data-background="dark"] {
  background-color: rgba(0, 0, 0, 0.87);
}
.section-hero-slider .hero-slider .hero[data-background="light"] {
  background-color: white;
}
.section-hero-slider .hero-slider .hero[data-background="light"] .hero-slider-image:after {
  background-color: rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 30em) {
  .section-hero-slider .hero-slider .hero[data-background="light"] .hero-slider-container {
    background-color: white;
  }
}
.section-hero-slider .hero-slider .hero[data-background="light"] .hero-slider-title {
  /*color: rgba(0, 0, 0, 0.87);*/
}

#section .main_title01{text-align: center;}
#section .main_title01>span{display: block; letter-spacing: -0.1em;}
#section .main_title01>span.main_title01_img{padding-bottom: 20px;}
#section .main_title01>span.main_title01_text01{font-size: 43px; color: #000000; font-family: notokr_thin;}
#section .main_title01>span.main_title01_text02{font-size: 20px; color: #8f8f8f;}

#section .main_banner01_wrap{width: 100%; overflow: hidden; padding: 55px 0 80px 0;}
#section .main_banner01_wrap .main_banner01 li a span{display: block; text-align: center; letter-spacing: -0.1em;}
#section .main_banner01_wrap .main_banner01 li a span.main_banner01_img{position: relative;}
#section .main_banner01_wrap .main_banner01 li a span.main_banner01_img span.view{width: 100%; height: 100%; position: absolute; background: url(/images/main_img08.png) repeat; display: none;}
#section .main_banner01_wrap .main_banner01 li a span.main_banner01_img span.view span.circle{position: absolute; left: 50%; display: block; background: url(/images/main_img09.png) no-repeat center; width: 126px; height: 126px; line-height: 126px; margin-left: -63px; text-align: center; top: 50%; margin-top: -63px;}
#section .main_banner01_wrap .main_banner01 li a span.main_banner01_img span.view span.circle span.circle_text{display: inline-block; color: #ffffff; font-size: 15px; font-family: notokr_medium; padding-right: 10px; background: url(/images/main_img10.png) no-repeat right center;}
#section .main_banner01_wrap .main_banner01 .slick-slide img {transition: all 0.3s ease; width: 100%;}
#section .main_banner01_wrap .main_banner01 .slick-slide:hover .view {display: block!important;}
#section .main_banner01_wrap .main_banner01 .slick-slide a {position: relative; display: block; text-decoration: none; }

#section .main_banner01_wrap .main_banner01 li a span.main_banner01_text01{font-size: 26px; color: #242424; font-family: notokr_demilight; padding: 20px 0 10px 0;}
#section .main_banner01_wrap .main_banner01 li a span.main_banner01_text02{font-size: 15px; color: #8f8f8f;}
#section .main_banner01_wrap .main_banner01 .slick-prev::before,
#section .main_banner01_wrap .main_banner01 .slick-next::before{content: " ";}
#section .main_banner01_wrap .main_banner01 .slick-prev{left: 50%; margin-left: -56px; top: -28px; width: 55px; height: 55px; background: url(/images/main_img12.png) no-repeat center;}
#section .main_banner01_wrap .main_banner01 .slick-next{left: 50%; top: -28px; width: 55px; height: 55px; background: url(/images/main_img13.png) no-repeat center;}

#section .line_100{width: 100%; height: 1px; background: #e3e3e3;}
#section .main_title02 {text-align: center; font-size: 0;overflow: hidden;}
#section .main_title02 span{display: inline-block; letter-spacing: -0.1em;}
#section .main_title02 span.main_title02_line{display: block; margin: 0 auto; width: 1px; height: 80px; background: #c5c5c5; margin-bottom: 30px;}
#section .main_title02 span.main_title02_text{display: block; font-size: 19px; line-height: 25px; color: #353535; padding-top: 20px;}
#section .main_title02 span.main_title03_text{display: block; font-size: 20px; line-height: 25px; color: #353535; padding-top: 20px;}
#section .main_title02 span.main_title04_text{display: block; font-size: 16px; line-height: 25px; color: #353535; }
#section .main_title02 span.main_title05_line{display: block; margin: 0 auto; width: 1px; height: 80px; background: #909090; margin-bottom: 30px;}
#section .main_title02 span.main_title05_text{display: block; font-size: 16px; line-height: 25px; color: #ffffff;padding-top: 20px; }


#section .main_title02 span.main_title07_text{display: block; font-size: 24px; line-height: 25px; color: #353535; padding-bottom:10px; margin-left:5px; text-align: left; font-weight:600 }
#section .main_title02 span.main_title08_text{display: block; font-size: 18px; line-height: 25px; color: #353535; padding-bottom:5px; margin-left:15px; text-align: left; font-weight:600;margin-top:10px; }
#section .main_title02 span.main_title09_text{display: block; font-size: 16px; line-height: 25px; color: #777; padding-bottom:10px; margin-left:15px; margin-top:-5px; text-align: left;  }
#section .main_title02 span.main_title10_text{display: block; font-size: 18px; line-height: 25px; color: #000; padding-bottom:10px; margin-left:0px; margin-top:-5px; text-align: left; margin-top:10px; }



#section .main_banner02_wrap{text-align: center; font-size: 0; width: 1500px; margin: 60px auto;}
#section .main_banner02_wrap>li{display: inline-block; margin-bottom: 1px;}
#section .main_banner02_wrap>li:nth-child(2),
#section .main_banner02_wrap>li:nth-child(4){margin: 0 1px;}

#section .main_banner03_wrap{text-align: center; font-size: 0; width: 100%; margin: 60px 0 0 0;}
#section .main_banner03_wrap>li{display: inline-block; margin-bottom: 1px;}
#section .main_banner03_wrap>li:nth-child(2),
#section .main_banner03_wrap>li:nth-child(4){margin: 0 1px;}
#section .main_banner03_wrap>div>div{float: left; width: 19%;}




#section .main_banner04_wrap{text-align: center; font-size: 0; width: 1200px; margin: 60px auto;}
#section .main_banner04_wrap img { max-width:100%;}
#section .main_banner04_wrap>li{display: inline-block; margin-bottom: 1px;}
#section .main_banner04_wrap>li:nth-child(2),
#section .main_banner04_wrap>li:nth-child(4){margin: 0 60px;}


#section .main_banner05_wrap{text-align: center; font-size: 0; width: 1400px; margin: 60px auto;}
#section .main_banner05_wrap>li{display: inline-block; margin-bottom: 1px;}
#section .main_banner05_wrap>li{margin: 6px 8px;}







#section .bg01_wrap{height: 723px; background: url(/images/main_img21.png) no-repeat center;}
#section .bg01_wrap>div{position: relative; height: 723px; width: 1200px; margin: 0 auto;}
#section .bg01_wrap>div>div.top{text-align: center; padding-top: 70px;}
#section .bg01_wrap>div>div.top span{display: block;}
#section .bg01_wrap>div>div.top span.top_line{width: 30px; height: 1px; background: #b2b4b6; margin: 25px auto;}
#section .bg01_wrap>div>div.top span.top_text{font-size: 17px; color: #b9babc;}
#section .bg01_wrap>div>div.bg01_img{position: absolute; bottom: 0; left: -150px; z-index: 2;}
#section .bg01_wrap>div>ul.banner_wrap{overflow: hidden; position: absolute; top: 100px; background: #ffffff; width: 1092px; height: 423px; left: 50%; margin-left: -546px; top: 230px;}
#section .bg01_wrap>div>ul.banner_wrap li{width: 294px; height: 301px; float: left; margin-top: 65px; margin-right: 20px}
#section .bg01_wrap>div>ul.banner_wrap li a{height: 301px; position: relative; display: block;}
#section .bg01_wrap>div>ul.banner_wrap li span{position: absolute; width: 100%; text-align: center;}
#section .bg01_wrap>div>ul.banner_wrap li span.banner_wrap_text01{font-size: 28px; color: #ffffff; top: 120px;}
#section .bg01_wrap>div>ul.banner_wrap li span.banner_wrap_text02{font-size: 14px; color: #acabaa; top: 160px; text-transform: uppercase;}
#section .bg01_wrap>div>ul.banner_wrap li.banner01{background: url(/images/main_img23.png) no-repeat center; margin-left: 88px;}
#section .bg01_wrap>div>ul.banner_wrap li.banner02{background: url(/images/main_img24.png) no-repeat center;}
#section .bg01_wrap>div>ul.banner_wrap li.banner03{background: url(/images/main_img25.png) no-repeat center; margin-right: 0;}

.viedo_bf_wrap{background: #f7f8f9;}
.viedo_bf_wrap .viedo_bf{width: 1200px; margin: 0 auto; overflow: hidden;}
.viedo_bf_wrap .viedo_bf>div{width: 50%; text-align: center;}
.viedo_bf_wrap .viedo_bf>div>.viedo_bf_wrap_title{padding: 50px 0 35px 0;}
.viedo_bf_wrap .viedo_bf>div.left_video{width: 45%;float: left;}
.viedo_bf_wrap .viedo_bf>div.right_bf{float: right;}
.viedo_bf_wrap .viedo_bf>div.right_bf .main_bf_wrap .main_bf{position: relative; height: 396px;}
.viedo_bf_wrap .viedo_bf>div.right_bf .main_bf_wrap .main_bf>a,
.viedo_bf_wrap .viedo_bf>div.right_bf .main_bf_wrap .main_bf>span{display: block; position: absolute;}
.viedo_bf_wrap .viedo_bf>div.right_bf .main_bf_wrap .main_bf>a.login_img{z-index: 2;}




#section .bb{background: #fff6e9; padding: 0px 0 20px 0;}
#section .bb>div{ margin: 0 auto;}

#section .bb1 {padding: 0px 0 20px 0;}
#section .bb1>div { margin: 0 auto;}


#section .bb2{background-image: url(http://sejinskin.com/images/youtube.png); padding: 0px 0 20px 0;}
#section .bb2>div{ margin: 0 auto;}







#section .info_wrap{background: #ac9273; padding: 33px 0;}
#section .info_wrap>div{width: 1135px; margin: 0 auto;}
#section .info_wrap .info_02{text-align: center;}
#section .info_wrap .info_02{height: auto;position: relative;}
#section .info_wrap .info_02 .qform { display:flex;}
#section .info_wrap .info_02 dl{overflow: hidden;}
#section .info_wrap .info_02 dl dt{width: 60px;}
#section .info_wrap .info_02 dl dt img{vertical-align: text-bottom;}
#section .info_wrap .info_02 dl dt,
#section .info_wrap .info_02 dl dd{float: left;}
#section .info_wrap .info_02 dl dd input{height: 34px; border: 1px solid #c7c7c7;margin-right:7px;}
#section .info_wrap .info_02 dl.name dd input{width: 232px;}
#section .info_wrap .info_02 dl.phone dd input{width: 232px;margin-right:7px; }
#section .info_wrap .info_02 dl.phone dd select{width: 100px; height: 38px; border: 1px solid #c7c7c7;}
#section .info_wrap .info_02 dl.textarea input {width: 232px; height: 34px; border: 1px solid #c7c7c7;margin-right:14px;}

#section .info_wrap .info_02 button{display: block; width: 141px; height: 41px; line-height: 41px; color: #ffffff; text-align: center; }
#section .info_wrap .info_02 div.check_box { width:195px;height:42px;text-align: right;display:flex;align-items: center; }
#section .info_wrap .info_02 div.check_box input { width: 21px;height:21px; }
#section .info_wrap .info_02 div.check_box dl{overflow: hidden;}
#section .info_wrap .info_02 div.check_box dl dt,
#section .info_wrap .info_02 div.check_box dl dt{float: left;}
#section .pop-layer03 .btn_wrap > div,
.side_quick_wrap .pop-layer04 .btn_wrap > div,
.side_quick_wrap .pop-layer05 .btn_wrap > div{margin: 10px 0 20px; text-align: right;}
#section .pop-layer03,
.side_quick_wrap .pop-layer04,
.side_quick_wrap .pop-layer05{display: none; position: absolute; top: 50%; left: 50%; width: 500px; height: auto; background-color: #fff; border: 1px solid #cccccc; z-index: 99999;}
#section .dim-layer03,
.side_quick_wrap .dim-layer04,
.side_quick_wrap .dim-layer05{display: none; position: fixed; _position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 100;}
#section .dim-layer03 .dimBg03,
.side_quick_wrap .dim-layer04 .dimBg04,
.side_quick_wrap .dim-layer05 .dimBg05{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #000; opacity: .5; filter: alpha(opacity=50); z-index: 9999;}
#section .dim-layer03 .pop-layer03,
.side_quick_wrap .dim-layer04 .pop-layer04,
.side_quick_wrap .dim-layer05 .pop-layer05{display: block; padding: 10px;}
#section .dim-layer03 .pop-layer03 #txt3,
.side_quick_wrap .dim-layer04 .pop-layer04 #txt4,
.side_quick_wrap .dim-layer05 .pop-layer05 #txt5{border: 1px solid #e9e9e9;height: 350px; line-height: 150%; width: 90%; padding : 5%; font-size: 14px;}
#section a.btn-layerClose03,
.side_quick_wrap a.btn-layerClose04,
.side_quick_wrap a.btn-layerClose05{height: 31px;}
#section .btn_pop03{font-size: 16px;  color: #fff;}

.side_quick_wrap .cont_area input[type="checkbox"]{margin-left: 132px;}
.side_quick_wrap .cont_area input[type="checkbox"] a{font-size: 16px; color: #515151;}

#section .info_wrap .info_03{height: 368px; background: url(/images/main_img32.png) no-repeat right center; position: relative;}
#section .info_wrap .info_03 a{height: 368px; display: block;}


#footer { background: url(/images/nfooter.jpg) no-repeat center;background-size:cover; }
#footer .nfooter { max-width:1600px;width:1600px;display:flex;margin:0px auto;padding:90px 0 0 0;color:#fff; }
#footer .nfooter01 { width:380px; }
#footer .nfooter02 { width:550px;line-height:32px;padding-top:10px; }
#footer .nfooter03 { width:500px;line-height:32px; }
#footer .nfooter04 { width:170px;line-height:38px;text-align:right; }
#footer .nfooter04 a { color:#fff; }

#footer .textbox18 { font-size:18px; }
#footer .textbox21 { font-size:21px;margin-bottom:15px; }
#footer .textbox21 span { font-weight:700; }

#footer .daysbox { display:flex }
#footer .daysbox1 { display:flex;width:55px;justify-content: space-between;font-size:18px; }
#footer .daysbox2 { padding-left:60px;font-family: 'Suit';font-size:18px; }
#footer .daysbox3 { font-family: 'Suit';font-weight:200;font-size:16px;color:#d5cfcb;padding-top:20px; }

#footer .ficonbox { padding-top:30px; }

#footer .nfooter2 { max-width:1600px;width:1600px;display:flex;margin:0px auto;padding:90px 0 0 0;color:#fff;justify-content: space-between;padding-bottom:85px;font-size:18px; }
#footer .nfooter2 .nfooter2_left { text-align:left; }
#footer .nfooter2 .nfooter2_left a { color:#fff; }
#footer .nfooter2 .nfooter2_right { text-align:right; }


#footer>ul{text-align: center;}
#footer>ul>li{display: inline-block;}
#footer .f_menu{background: #0a0a0a; height: 50px; line-height: 50px;}
#footer .f_menu li{margin: 0 30px;}
#footer .f_menu li a{display: block; font-size: 15px; color: #ffffff; font-family: notokr_demilight;}
#footer .f_sns li a{display: block; width: 92px; height: 92px; text-align: center; line-height: 92px; border: 1px solid #e3e3e3; border-radius: 50%; margin: 45px 4px;}
#footer .f_sns li a img{vertical-align: middle;}
#footer p{text-align: center; font-size: 14px; line-height: 24px; color: #2f2d2d; padding: 55px 0;}















